## php-html-template-it 1.3.0

=== debian/changelog ===
php-html-template-it (1:1.3.0-3) unstable; urgency=medium

  * Use ${phppear:Debian-Depends/Recommends/Breaks}
  * Use ${phppear:summary} and ${phppear:description}
  * Bump Standard-Version to 3.9.5
  * Build-depends on pkg-php-tools >= 1.10 to remove the tests.
    Thanks to Andreas Beckmann

 -- Prach Pongpanich <prachpub@gmail.com>  Mon, 03 Feb 2014 23:37:45 +0700

php-html-template-it (1:1.3.0-2) unstable; urgency=low

  * Upload to unstable
  * Now running unit tests at build time:
    - Build-Depends php-unit (>= 3.6)

 -- Prach Pongpanich <prachpub@gmail.com>  Tue, 30 Apr 2013 14:57:12 +0700

php-html-template-it (1:1.3.0-1) experimental; urgency=low

  * New upstream release
  * Now using PKG-PHP-PEAR team as maintainer and
    add myself as uploader (Closes: #682303)
  * Switch to pkg-php-tools and dh-sequencer
    - Add pkg-php-tools to Build-Depends and drop {dh-make-php,cdbs}
    - Add php-pear to Build-Depends-Indep
    - Rewrite debian/rules
  * Switch to 3.0 (quilt) source format
  * Update copyright file to version 1.0 format
  * Add Vcs-* fields in debian/control
  * Add debian/gbp.conf
  * Update debian/watch file
  * Bump debhelper compat to level 9
  * Bump Standards-Version 3.9.4

 -- Prach Pongpanich <prachpub@gmail.com>  Fri, 22 Mar 2013 16:59:52 +0700

php-html-template-it (1:1.2.1-3) unstable; urgency=low

  * New maintainer (Closes: #529674)
  * Removed changes made to source code (Closes: #529584)
  * debian/control: 
    - Updated description (Closes: #488767)
    - Removed uploader at his request
    - Changed Section to php to fix the override disparities
    - Updated Standards-Version: 3.8.3
    - Added cdbs and dh-make-php to Build-Depends
    - Added ${misc:Depends} to Depends
  * debian/copyright: added copyright note for the different maintainers
  * debian/rules: 
    - Modifications to use cdbs
    - Added code to remove empty directories
 
 -- Federico Gimenez Nieto <fgimenez@coit.es>  Tue, 25 Aug 2009 12:25:12 +0200

php-html-template-it (1:1.2.1-2) unstable; urgency=low

  * Display pages that have no variable replacements in them, thanks to 
    Jeff Bailey <jbailey@raspberryginger.com> (closes: #320959)
  * Updated copyright with new upstream author. (closes: #454773)
  * Standards-Version: 3.7.3
  * Updated "Homepage:" pseudo-header as Reference 1.14.6.
  * Solved binary-arch-rules-but-pkg-is-arch-indep lintian report.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Fri, 14 Dec 2007 19:49:53 -0200

php-html-template-it (1:1.2.1-1) unstable; urgency=low

  * New upstream release.
  * New mantainer. (Closes: #442048)
  * Package reconstructed based on php-services-weather, rules file was
    reconstructed too. (Closes: #395733)
  * debian/control:
    - Standards-Version: 3.7.2
    - Build-Depends: debhelper (>= 5)
    - Added Homepage.
    - Updated php dependencies to complain with php4-removal. (Closes: #424817)
  * debian/compat: DH_COMPAT 5
  * Updated copyright file to new license BSD. (Closes: #332610)
  * debian/watch: created.
  * debian/examples: created.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Fri, 21 Sep 2007 23:57:52 -0300

php-html-template-it (1.10-3) unstable; urgency=low

  * Change the PEAR_ROOT to new debian location /usr/share/php according to
    the new specification of pear.
  * 

 -- Polkan Alexis Garcia <pagarcia@slcolombia.org>  Tue, 15 Mar 2005 15:38:22 -0500

php-html-template-it (1.10-2) unstable; urgency=low

  * Remove libraries in the PEAR_ROOT/HTML (duplicated) and only remain 
    the existing ones in PEAR_ROOT/HTML/Template (closes: #298986)

 -- Polkan Alexis Garcia <pagarcia@slcolombia.org>  Tue, 15 Mar 2005 12:05:41 -0500

php-html-template-it (1.10-1) unstable; urgency=low

  * Initial Release.

 -- Polkan Alexis Garcia <pagarcia@slcolombia.org>  Wed,  6 Oct 2004 12:31:40 -0500
