=== debian/control ===
Source: php-html-template-it
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.10), phpunit (>= 3.6)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-php/php-html-template-it.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-html-template-it.git
Homepage: http://pear.php.net/package/HTML_Template_IT/

Package: php-html-template-it
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
