=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	set -e ;\
		PKGDIR=$(shell ls | grep HTML) ;\
		phpunit -d include_path="/usr/share/php:$${PKGDIR}" */tests
endif
