=== debian/watch ===
version=3
http://pear.php.net/package/HTML_Template_IT/download .*/HTML_Template_IT-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
