## php-html-template-it 1.3.2

=== debian/changelog ===
php-html-template-it (1:1.3.2-1+0~20250808095611.22+bookworm~1.gbp39589a) unstable; urgency=medium

  ** SNAPSHOT build @39589a898c77b4d9edc142fe7e4faefd3aeeb4a9 **

  [ geos_one ]
  * disbale tests

 -- jenkins-debian-glue Autobuilder <jenkins@debdev.disconnected-by-peer.at>  Fri, 08 Aug 2025 11:56:11 +0200

php-html-template-it (1:1.3.2-1) unstable; urgency=medium

  * Bump

 -- Mario Fetka <mario.fetka@gmail.com>  Thu, 08 Mar 2018 14:34:32 +0100

php-html-template-it (1:1.3.1-1) UNRELEASED; urgency=medium

  * Bump

 -- Mario Fetka <mario.fetka@gmail.com>  Thu, 08 Mar 2018 14:34:32 +0100
